Bug 106889 - mouse click doe not select options
mouse click doe not select options
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-12 23:48 EDT by Don Russell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: test3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-13 21:17:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Russell 2003-10-12 23:48:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031008

Description of problem:
After the first reboot, the process takes me through "a few more steps" to
complete the configuration.
The mouse cursor moves, but when I selected options such "synch with ntp server"
nothing happened.. the check-box state was not changed.

I was able to select by using the keyboard.

When the system actualy came up for me to use, THEN I could use the mouse properly.




Version-Release number of selected component (if applicable):
? Fedore Core Test 2...


How reproducible:
Didn't try


Actual Results:  Mouse click was ineffective.... mouse did mouve though...

Expected Results:  check box for "use ntp server" should have changed state

Additional info:

Hardware is Toshiba Satellite S103 laptop
Mouse is IBM optical USB "micro mouse", 2-button and a wheel, model MO32UO
Comment 1 Don Russell 2003-10-13 21:17:27 EDT
This problem did not occur when I installed "Test 3" today.... problem must be
fixed/resolved.

Note You need to log in before you can comment on or make changes to this bug.